is POSH compatible with google gadgets?

Help
nfoocm
2012-02-22
2013-08-23
  • nfoocm

    nfoocm - 2012-02-22

    or will it be compatible in the near future? thanks.

     
  • Eric Mathieu

    Eric Mathieu - 2012-02-22

    Yes Posh is compliant with a lot of Google Gadget.

    Cheers

     
  • Eric Mathieu

    Eric Mathieu - 2013-08-22

    Actually, I did not spend too much time on iGoogle widgets, since iGoogle will be closed on nov'13
    But it is possible to get the source code of the gadget, and to debug it. Most of the time, this is easy to make it work on posh.
    Last solution, an open social plugin is available in Posh. This make the Google Gadget more compliant, but I have not tested this plugin for a long time.

     
  • Arianna Microchip

    Open social plugin? Do you mean API Portaneo?
    I couldn't create a working widget in any way :(

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks